package org.noamichael;

import java.io.Serializable;
import javax.enterprise.context.SessionScoped;
import javax.inject.Inject;
import javax.inject.Named;

/**
 * @author MKucinski
 */
@Named
@SessionScoped
public class PageController implements Serializable {

    @Inject
    private NewSessionBean sessionBean;

    public String getJarNavigation() {
        return sessionBean.navigateToJarProjectPage();
    }

    public String getEjbNavigation() {
        return sessionBean.navigateToEjbProjectPage();
    }
}
